Subject: Ethernet MIBs (hubmib and atommib) meetings in Salt Lake City

From: "Romascanu, Dan (Dan)" <[email-masked]>
Date: Wed, 10 Oct 2001 20:04:19 +0200

I suggest that for the December IETF we plan for a similar meeting
structure as we did in London:

*	one two hours slot for hubmib for all issues excepting WIS MIB
*	one joint one hour session of hubmib and atommib for WIS MIB

Please let me know if there are any objections, and also let me know
what are the conflicts to be avoided. I personally would like to avoid
meeting on Friday morning.

Regards,

Dan